Subject: Detailed A-Z instructions

From: Dazzling Woodworking Projects <[email-masked]>
Date: Thu, 21 Aug 2014 09:14:06 -0700

Thursday, August 21, 2014 
Re: Woodworking the easy way

Hi Ietf-dkim-archive,

I get asked over and over every week, "what is the best way to start a woodworking project?"

I was asked that question so many times that I wanted to help everyone out equally.

This what I did...

I spent the last 2 years putting together over 16,000 fool-proof woodworking plans with step-by-step instructions.

|> http://www.bittow.com/awi/945645/projects-woodworking.html

It's perfect for beginners and experts. It will basically hold your hand and tell you exactly what to do.

Thanks
Ted McGrath
Member of AWI - DIY Network

In the Know:
What is wrong with my water heater?

=-==-=-==-=-==-=-==-=-==-=-==-=-==-=-==-=-==-=-==-=-==-
Unlike tankless water heaters, standard tank-type water heaters use an insulated storage tank. The construction or anatomy of this appliance is explained in the tutorial Anatomy of the Gas Water Heater.
Water heaters are generally very reliable but occasionally they do have problems.

These problems can include:
No hot water
Inadequate hot water
Rust colored water
Rotten egg odor
Low rumbling or popping noise
Higher pitched whining
Water leaking around base of heater
Before any troubleshooting is done, make sure to prepare safely for the job by doing the following:

Turn off power to an electric water heater. Do this by turning off the circuit breaker or fuse powering the heater.
Turn the gas pilot control valve to "pilot" setting.
Shut off the water supply to the water heater.
Let's take a look at each problem and what possible causes and repairs exist.

Make sure water heater is not being overtaxed by hot water supply demands. The water heater should have 75% of its capacity as hot water (e.g., a 40 gallon WH should be used for a demand of 30 gallons). To determine required capacity see Calculating Fixture Flow Rates.
Undo cold water inlet and pipe nipple and remove dip tube. Check condition and replace if required.

--
It's no problem if you want to exit the list:

Write or go to the stated address.

HGT Manner Networks 
One-Five-Three-One Eighty Fourth St, Brooklyn, New York, 11228
:: http://www.bittow.com/default.htm :: Thanks.
---

Check for crossed connection by turning off water supply to water heater. Open a hot water faucet. If there is water flow, then their is a crossed connection somewhere. Check for a hot water line connected to a cold water connection on the water heater or appliances such as washer, dishwasher, faucet or shower valves.

Check for proper flame from burner. A natural gas flame should be a bright blue with the tip of the flame having just a tinge of yellow. A propane flame should have a bluish green flame with a tinge of yellow at the tip.